.version.index /* version checker */
{
	color: #0000EE;
	background-color: #E4C913;
}

.html
{
	background: #F6C02C url("../images/bg4.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1541px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu72
{
	width: 0.01px;
}

#u72
{
	z-index: 65;
	width: 960px;
	margin-right: -10000px;
}

#u2676
{
	z-index: 67;
	width: 959px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#pu1618
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 6px;
}

#u1618
{
	z-index: 72;
	width: 185px;
	height: 150px;
	margin-left: 23px;
}

.ie #u1618
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu593
{
	width: 0.01px;
	margin-top: 45px;
}

#u593
{
	z-index: 68;
	width: 108px;
	height: 48px;
	margin-right: -10000px;
}

#u593:hover
{
	margin: 0px -10000px 0px 0px;
}

#u593.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#menuu3781
{
	z-index: 73;
	width: 109px;
	margin-right: -10000px;
	left: 108px;
}

#u3782
{
	width: 109px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3785
{
	width: 109px;
	height: 48px;
}

#u3785:hover
{
	margin: 0px;
}

#u3785:active
{
	margin: 0px;
}

#menuu3871
{
	z-index: 76;
	width: 101px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 223px;
}

#u3872
{
	width: 101px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3873
{
	width: 101px;
	padding-bottom: 31px;
}

#u3785.MuseMenuActive,#u3873:hover
{
	margin: 0px;
}

#u3873:active
{
	margin: 0px;
}

#u3875-3
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u3873:hover #u3875-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3873:active #u3875-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3961
{
	z-index: 82;
	width: 161px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 324px;
}

#u3962
{
	width: 161px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3963
{
	width: 161px;
	padding-bottom: 31px;
}

#u3873.MuseMenuActive,#u3963:hover
{
	margin: 0px;
}

#u3963:active
{
	margin: 0px;
}

#u3963.MuseMenuActive
{
	margin: 0px;
}

#u3965-3
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u3873.MuseMenuActive #u3875-3,#u3963:hover #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3963:active #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3963.MuseMenuActive #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u755
{
	z-index: 69;
	width: 76px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 878px;
}

#u755 .clip_frame
{
	-webkit-border-radius: 0px 3px 0px 0px;
}

#u4454
{
	z-index: 88;
	width: 393px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 485px;
}

#slideshowu4524
{
	z-index: 44;
	width: 0.01px;
	height: 294px;
	margin-left: 20px;
	position: relative;
}

#u4525
{
	position: absolute;
	width: 659px;
	height: 294px;
	background-color: transparent;
}

#u4525popup
{
	z-index: 45;
}

#u4526
{
	z-index: 46;
	width: 659px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u4526_clip
{
	overflow: hidden;
	width: 659px;
	height: 294px;
}

#u4526_img
{
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu4516-24
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -294px;
}

#pu4516-24
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 315px;
}

#u4516-24
{
	z-index: 4;
	width: 321px;
	min-height: 363px;
	background-color: transparent;
	position: relative;
}

#u4516-2
{
	line-height: 24px;
}

#u4516-4,#u4516-5,#u4516-9,#u4516-11,#u4516-12,#u4516-14,#u4516-16,#u4516-18,#u4516-20,#u4516-22
{
	line-height: 16px;
}

#u4541
{
	z-index: 49;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u4542
{
	z-index: 50;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #FF9A00;
	position: relative;
	margin-right: -10000px;
}

#u4543-5
{
	z-index: 51;
	width: 321px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4543
{
	font-size: 5px;
	line-height: 5px;
	padding-top: 6px;
}

#u4543-3
{
	font-size: 13px;
	line-height: 13px;
	padding-top: 6px;
}

#pu4514
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 315px;
	margin-left: 332px;
}

#u4514
{
	z-index: 2;
	width: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E0E0;
	padding-bottom: 5px;
	margin-left: 5px;
	position: relative;
}

#u4520
{
	z-index: 42;
	width: 304px;
	min-height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u4540
{
	z-index: 48;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	margin-top: 9px;
	position: relative;
	background: #FFFFFF url("../images/png.jpg") no-repeat center center;
}

#u4540:hover
{
	margin: 9px 0px 0px;
	background: #FFFFFF url("../images/png%20copy.jpg") no-repeat center center;
}

#u4515
{
	z-index: 3;
	width: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E0E0;
	margin-left: 5px;
	margin-top: 9px;
	position: relative;
}

#u4517-12
{
	z-index: 28;
	width: 291px;
	min-height: 152px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u4517-2
{
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 10px;
	color: #FF9A00;
	font-weight: bold;
}

#u4517-4,#u4517-8
{
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 3px;
	font-weight: bold;
}

#u4517-6,#u4517-10
{
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 13px;
}

#u4518
{
	z-index: 40;
	width: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #EEEEEE;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 674px;
}

#u4544
{
	z-index: 56;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u4519
{
	z-index: 41;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #EEEEEE;
	padding-bottom: 12px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u4522
{
	z-index: 43;
	width: 301px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u4736
{
	z-index: 58;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #EEEEEE;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u4737-6
{
	z-index: 59;
	width: 321px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u4737
{
	color: #FD8E14;
}

#u4737-3
{
	font-weight: normal;
}

#u1581
{
	z-index: 71;
	height: 54px;
}

#u1581-bw
{
	z-index: 71;
	margin-top: 88px;
	height: 54px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

